﻿@media screen and (min-width:1441px){
	.SlidesTop {
		padding-top:90px;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.SlidesTop {
		padding-top:90px;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.SlidesTop {
		padding-top:90px;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.SlidesTop {
		padding-top:50px;
	}
}
@media screen and (max-width:520px){
	.SlidesTop {
		padding-top:50px;
	}
}